APIAPI v2V2 endpoint referenceTeams
/teams/{teamId}/performance
Serves a team's own aggregated performance rows.
Serves a team's own aggregated performance rows.
Path Parameters
teamId*string
Query Parameters
eventHalf?string
h2h?string
limit?integer
Format
int64location?string
season?string
seasonId?string
tournamentId?string
Response Body
application/json
application/problem+json
application/problem+json
curl -X GET "https://example.com/teams/string/performance"{ "data": [ { "awayTeam": { "id": 0, "internalId": 0, "name": "string", "shortname": "string", "slug": "string" }, "event": { "id": 0, "result": "string", "score": { "away": 0, "home": 0 }, "slug": "string", "timeStartTimestamp": "string" }, "homeTeam": { "id": 0, "internalId": 0, "name": "string", "shortname": "string", "slug": "string" }, "league": { "id": 0, "name": "string", "slug": "string" }, "opponentStatistics": { "property1": 0.1, "property2": 0.1 }, "statistics": { "property1": 0.1, "property2": 0.1 } } ]}